import Vue from 'vue'
import App from './App'

import uView from '@/uni_modules/uview-ui'
Vue.use(uView)
Vue.config.productionTip = false

import utils from './utils/common.js'
Vue.prototype.utils = utils;
import store from './store'
import {isLoginCourse} from './utils/common.js'
Vue.prototype.$isLoginCourse = isLoginCourse
import {
	setData
} from './utils/common.js'
Vue.prototype.setData = setData;


App.mpType = 'app'
const app = new Vue({
	store,
	...App
})
app.$mount()